none
PCL für mehrere Framework Versionen Builden RRS feed

  • Frage

  • Ich habe eine Portable Class Library welche gegen .Net 4.5 Windows 8.1 und Windows Phone 8.1 gebuildet wird. Nun würde ich diese Library auch gerne in einem .Net 4.0 und 3.5 Projekt verwenden.

    Wie builde ich meine PCL am besten für verschiedene .Net Versionen?

    Ich möchte nicht einfach gegen die niedrigste Versionen builden, da ich die PCL gerne für jedes Projekt in der richtigen .Net Version haben möchte.

    Mittwoch, 20. Mai 2015 18:16

Antworten

Alle Antworten